entities:
  fan.mi_air_purifier_2h:
    button_pressed: power
    extra_features: 0
    friendly_name: Mi Air Purifier 2H
    preset_mode:
    preset_modes:
    - Auto
    - Silent
    - Favorite
    state: 'off'
    supported_features: 8
    turbo_mode_supported: false
  fan.mi_air_purifier_3_3h:
    friendly_name: Mi Air Purifier 3/3H
    percentage:
    percentage_step: 33.333333333333336
    preset_mode:
    preset_modes:
    - Auto
    - Silent
    - Favorite
    - Fan
    speed:
    speed_list:
    - 'off'
    - low
    - medium
    - high
    - Auto
    - Silent
    - Favorite
    - Fan
    state: 'off'
    supported_features: 9
    use_time: 12845700
  number.mi_air_purifier_2h_favorite_level:
    friendly_name: Mi Air Purifier 2H Favorite Level
    icon: mdi:star-cog
    max: 17
    min: 0
    mode: auto
    state: '8'
    step: 1
  number.mi_air_purifier_3_3h_fan_level:
    friendly_name: Mi Air Purifier 3/3H Fan Level
    icon: mdi:fan
    max: 3
    min: 1
    mode: auto
    state: '1'
    step: 1
  number.mi_air_purifier_3_3h_favorite_level:
    friendly_name: Mi Air Purifier 3/3H Favorite Level
    icon: mdi:star-cog
    max: 17
    min: 0
    mode: auto
    state: '14'
    step: 1
  select.mi_air_purifier_3_3h_led_brightness:
    device_class: xiaomi_miio__led_brightness
    friendly_name: Mi Air Purifier 3/3H Led Brightness
    icon: mdi:brightness-6
    options:
    - bright
    - dim
    - 'off'
    state: bright
  switch.gniazdko_xiaomi:
    friendly_name: Nawilżacz
    icon: mdi:air-humidifier
    model: chuangmi.plug.hmi206
    state: 'off'
    temperature: 32
  switch.mi_air_purifier_2h_buzzer:
    friendly_name: Mi Air Purifier 2H Buzzer
    icon: mdi:volume-high
    state: 'off'
  switch.mi_air_purifier_2h_child_lock:
    friendly_name: Mi Air Purifier 2H Child Lock
    icon: mdi:lock
    state: 'off'
  switch.mi_air_purifier_2h_led:
    friendly_name: Mi Air Purifier 2H Led
    icon: mdi:led-outline
    state: 'on'
  switch.mi_air_purifier_3_3h_buzzer:
    friendly_name: Mi Air Purifier 3/3H Buzzer
    icon: mdi:volume-high
    state: 'off'
  switch.mi_air_purifier_3_3h_child_lock:
    friendly_name: Mi Air Purifier 3/3H Child Lock
    icon: mdi:lock
    state: 'off'
  switch.tasmota_4:
    friendly_name: Oczyszczacz i nawilżacz
    icon: mdi:air-purifier
    state: 'off'
  switch.tasmota_5:
    friendly_name: Nawilżacz
    icon: mdi:air-humidifier
    state: 'off'
id: '1638997185542'
name: Oczyszczecze i nawilżacze OFF
